<?php
	if(!isset($B_C))$B_C="Buscar";
?>
<div id="DivBtn" align="left" style="position:absolute; left: 33px; top: 71px; width: 551px; height: 26px;">
<input name="CmdB" type="button" id="CmdB" class="btm"
value="<?php echo $B_C;?>" onClick="fFiltrar();"  
tabindex="<?php echo ++$TI;?>" />

<input name="CmdB" type="button" id="CmdZ" class="btm"
value="Volver" onClick="fBuscar('<?php echo $VOLVER;?>');"  
tabindex="<?php echo ++$TI;?>" />
</div>